<form class="tormenta20 flexcol" autocomplete="off">
    {{!-- Item Sheet Header --}}
    {{> "systems/tormenta20/templates/item/parts/item-header.html"}}
	
	{{!-- Item Sheet Navigation --}}
    <nav class="sheet-tabs tabs" data-group="primary">
        <a class="item active" data-tab="description">Descrição</a>
        <a class="item" data-tab="details">Detalhes</a>
        
        <a class="item" data-tab="effects">Efeitos</a>
    </nav>

    {{!-- Sheet Body --}}
    <section class="sheet-body">
		{{!-- Description Tab --}}
        {{> "systems/tormenta20/templates/item/parts/item-description.html"}}
		
		<div class="tab details" data-group="primary" data-tab="details">
			<div class="form-group">
				<label>Tipo</label>
				<div class="form-fields">
					<select name="data.tipo">
						{{#select data.tipo}}
						<option value="classe">Classe</option>
						<option value="concedido">Concedido</option>
						<option value="geral">Geral</option>
						<option value="origem">Origem</option>
						<option value="racial">Racial</option>
						{{/select}}
					</select>
					<input type="text" title="Subtipo" name="data.subtipo" value="{{data.subtipo}}" data-dtype="String" />
				</div>
			</div>
			<div class="form-group">
				<label>Fórmula</label>
				<div class="form-fields">
				<input type="text" name="data.roll" value="{{data.roll}}" data-dtype="String"/>
				</div>
			</div>
			
			<hr>
			<h3>Ativação</h3>
			{{> "systems/tormenta20/templates/item/parts/item-ativacao.html"}}
			{{> "systems/tormenta20/templates/item/parts/item-resistencia.html"}}
			<hr>
			<div class="form-group">
				<label for="chatFlavor">ChatFlavor</label>
				<textarea name="data.chatFlavor" contenteditable="true">{{data.chatFlavor}}</textarea>
			</div>
		</div>


		<div class="tab effects" data-group="primary" data-tab="effects">
			{{> "systems/tormenta20/templates/actor/parts/active-effects.html"}}
		</div>
    </section>
</form>
